{
    "index":7,
    "title":"GANs for Anomaly Detection",
    "paper":"A Survey on GANs for Anomaly Detection",
    "by":   "Mattia et al",
    "when": "2021",
    "who":  "Simon Klüttermann",
    "mail": "simon.kluettermann@cs.uni-dortmund.de",
    "note1":"GANs generally used for data generation",
    "note2":"Can also be used for AD, how?",
    "ext":  "png"
}
